@charset "UTF-8";
/* CSS Document */


#profileimg{
	width-max:870px;
	padding-bottom: 30px;
}

h2{
	font-size: 24px;
	margin-bottom: 5px;
	margin-top: 15px;
	float: left;
	font-family: "Jost";
	letter-spacing: 2px;
	}

p{
	font-size: 15px;
	font-family: "Klee One";
	clear: left;
	padding-top: 5px;
	padding-bottom: 30px;
	line-height: 30px;
}

#history{
	text-align:start;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	line-height: 30px;
	clear: both;
	padding-top: 5px;
}

#history p{
	line-height: 25px;
}

#history li{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	line-height: 18px;
	margin-bottom: 10px;
}

/* デザイン（タブレット） */
@media all and (max-width: 798px) {

	main { 
		width: 90%;
		line-height: 25px;
		margin-left: 20px;
		margin-right: 20px;			
	}
	
	#profileimg{
		width: 100%;
	}
	
	p{
	width: 100%;
		font-size: 14px;
	font-family: "Klee One";
	clear: left;
	padding-top: 5px;
	padding-bottom: 30px;
	line-height: 28px;
	text-align: left;
	
}	
	
	#history{
	font-size: 13px;
}

}


/* デザイン（スマホ） */
@media all and (max-width: 479px) {
	h2{
		font-size: 20px;
	}

}
